:host{
  display: block;
  margin-top: 1rem;
}

.info-text{
  text-align: center;
}

mat-spinner {
  margin: auto;
}


.quote-info {
  width: 100%;
}

mat-paginator{
  margin-top: 1rem;
}

mat-form-field{
  width: 100%;
}


.mat-card{
  background-color: #AAAAAA !important;
}

.mat-option{
  background-color: #AAAAAA !important;
}



